---
title: HTMLMediaElement.pause()
slug: Web/API/HTMLMediaElement/pause
tags:
  - API
  - Audio
  - HTMLMediaElement
  - Method
  - Reference
  - Video
---
<p>{{APIRef("HTML DOM")}}</p>

<p>The <strong><code>HTMLMediaElement.pause()</code></strong> method will pause playback of the media, if the media is already in a paused state this method will have no effect.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>HTMLMediaElement</em>.pause()</pre>

<h3 id="Parameters">Parameters</h3>

<p>None.</p>

<h3 id="Return_value">Return value</h3>

<p>None.</p>

<h3 id="Exceptions">Exceptions</h3>

<p>None.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th>Specification</th>
   <th>Status</th>
   <th>Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG', 'embedded-content.html#dom-media-pause', 'pause()')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td>Initial definition; living specification.</td>
  </tr>
  <tr>
   <td>{{SpecName('HTML5 W3C','embedded-content-0.html#dom-media-pause','pause()')}}</td>
   <td>{{Spec2('HTML5 W3C')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLMediaElement.pause")}}</p>
